
Foreman - Bug #27478

Extract onchange event attributes from select2 inputs

07/31/2019 07:34 AM - Ondřej Ezr

Status: Closed   

Priority: Normal   

Assignee: Ondřej Ezr   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 1.24.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6945

  

Description

Event attributes are not working in some cases on IE11 (ie with web components).

It is cleaner to extract them in JS file :)

Related issues:

Blocks Foreman - Feature #26735: Mount react components from web components Closed

Associated revisions

Revision 6af08b07 - 09/21/2019 01:08 PM - Ondřej Ezr

Fixes #27478 - extract onchange event handlers

History

#1 - 07/31/2019 07:35 AM - Ondřej Ezr

- Blocks Feature #26735: Mount react components from web components added

#2 - 07/31/2019 07:38 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/6945 added

#3 - 09/21/2019 01:08 PM - The Foreman Bot

- Fixed in Releases 1.24.0 added

#4 - 09/21/2019 02:01 PM - Ondřej Ezr

- Status changed from Ready For Testing to Closed

Applied in changeset 6af08b078559ca3876eb3a9933c7a6822781e965.

#5 - 10/24/2019 12:28 PM - Amit Upadhye

- Category set to JavaScript stack
